CVE-2018-7058

2018-08-06T20:29:00
ID CVE-2018-7058
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T13:42:00

Description

Aruba ClearPass, all versions of 6.6.x prior to 6.6.9 are affected by an authentication bypass vulnerability, an attacker can leverage this vulnerability to gain administrator privileges on the system. The vulnerability is exposed only on ClearPass web interfaces, including administrative, guest captive portal, and API. Customers who do not expose ClearPass web interfaces to untrusted users are impacted to a lesser extent.